import {
  createAddon,
  getAllAddons,
  getAddonById,
  updateAddon,
  deleteAddon,
} from "../controllers/addon";
import { Router } from "express";

const router = Router();

router.post("/", createAddon);
router.get("/", getAllAddons);
router.get("/:id", getAddonById);
router.put("/:id", updateAddon);
router.delete("/:id", deleteAddon);

export default router;